{% extends 'user.html.twig' %}

{% block title %}Délégation {{ delegation }}{% endblock %}

{% block body %}
    <h2>Délégation: {{ delegation }}</h2>
    <table class="table striped">
        <tbody>
            <tr>
                <th>Nom de la délégation</th>
                <td>{{delegation.nomDelegation}}</td>
            </tr>
            <tr>
                <th>Nombre de délégués</th>
                <td>{{delegation.delegue}}</td>
            </tr>
        </tbody>
    </table>
{% endblock %}